/*============================================================================
  #Override Stylesheet
  #Add Custom Styles Here
==============================================================================*/
.panel-- {
  background-color: rgba(255, 0, 0, 0) !important; }

.panel {
  background-color: rgba(255, 0, 0, 0) !important; }

.blog .panel__body {
  background-color: white !important; }

.section__sidebar .panel {
  background-color: white !important; }
